body {
	background-color: #4E026E;
	font-family: Tahoma;
	color: #F3FD00;
	font-size: 62.5%;
}

a, a:active, a:visited {
	color: #B8BE2F;
}

a:hover {
	color: #9EA400;
}

#wrapper {
	margin: 0px auto;
        padding: 0.5em;
	width: 960px;
        font-size: 1.2em;
        background-color: #7908AA;
	/*Temp*/
	border: solid 1px #CCC;
        text-align: center;
}

#header {
	float: left;
}

#nav {
	float: left;
}

#subnav {
	text-align: right;
	font-size: 1.0em;
	padding-right: 5px;
}

#login {
	bottom: 250px;
	left: 790px;
	position: fixed;
	width: 215px;

	/*Temp*/
	border: solid 1px #CCC;
	display: none;
}

#footer {
	text-align: right;
	padding-bottom: 8px;
	padding-right: 5px;
        font-size: 0.8em;
}

.clear {
	clear: both;
}

#chat {
	margin-left: 75px;
	margin-bottom: 10px;
}

#eggs {
	list-style: none;
        text-align: left;
}

#eggs li {
	display: inline-block;
        padding-bottom: 15px;
}

#creatures, #iframe {
	float:left;
        width: 48%;
        border: solid 1px #F3FD00;
}

#iframe {
    border-left: 0;
}
img {
	border: 0;
}